---
editUrl: false
next: false
prev: false
title: "LogPayload"
---

> **LogPayload**\<`T`\>: `object`

## Type parameters

• **T** = `unknown`

## Type declaration

### message

> **message**: `T`

## Source

[src/core/contracts/logging.ts:11](https://github.com/sern-handler/handler/blob/a19edaf8838dcf088d3947f4a6aa6213d8f5bb9e/src/core/contracts/logging.ts#L11)
